Hilfe zu SGAF

Browser Probleme

Bild von VR6GHIA

Nach mehrmonatigen ausgiebigen Tests und Programmierungen an unserer neuen Forensoftware Drupal mußten wir uns leider eingestehen das wir die Software nicht voll und ganz für den Internet Explorer 6 und den hauseigenen Konqueror von KDE lauffähig bekommen.

Bei dem Internet Explorer 6 kann es zu grafischen Fehldarstellungen kommen und bei hauseigenen KDE Browsern wie den Konqueror können wir keinen Erweiterten Editor zur Verfügung stellen.

Dies bitten wir zu entschuldigen.

Der Internet Explorer 6 ist aufgrund seiner alten, überholten und schlechten Unterstützung von Webstandards leider nicht mehr für neue Forensoftwaren zukunftsfähig. Glücklicherweise stehen diverse Alternativen zum Internet Explorer 6 und dem Konqueror für KDE zur Verfügung.

Internet Explorer

Firefox

Opera

Google Crome

und viele andere.

Hilfe Kategorie: erweiterter Editor, Browser

0
Eigene Bewertung: Keine
Inhalt abgleichen Mobile Version
Customize This
sharan